RubyGems Navigation menu

active_merge 1.0.1

Declares the ActiveMerge module with the 'merge!' class method.

Versions:

  1. 1.2.1 - May 27, 2014 (108 ko)
  2. 1.2.0 - May 24, 2014 (108 ko)
  3. 1.1.0 - April 17, 2014 (78 ko)
  4. 1.0.5 - April 16, 2014 (57,5 ko)
  5. 1.0.4 - April 11, 2014 (8,5 ko)
  6. 1.0.1 - March 17, 2014 (8,5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

  • rails ~> 4.0.3
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Andrew Kozin

    Total de contrôle SHA 256:

    2f08de71d99b9d7feb3f54b9e81b8f0423899a748e5baadc17fe0427d342c821

    Total de téléchargements 30 434

    Pour cette version 3 339

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: